/*** Global Styles ***/

BODY {
	margin:  0;
	padding:  0;
	text-align: center;
	background: #fff url(/images/bg_public.gif) repeat-x;
	font-size: 85%;
	line-height: 165%;
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;
	color: #4D5963;
}

BODY.homepage {
	background: #fff url(/images/bg_public_homepage.gif) repeat-x;
}

H1 {
	font-size: 19px;
	font-weight: normal;
	color: #fff;
	margin: 2px auto 31px auto;
	text-align: center;
	padding: 0;
	line-height: 59px;
}

H2 {
	font-size: 1.4em;
	font-weight: normal;
	line-height: 1.4em;
	margin: 0 0 15px 0;
	color: #333;
}

H3 {
	font-size: 1.2em;
	font-weight: normal;
	line-height: 1.4em;
	margin: 0 0 5px 0;
	color: #333;
}

H4 {
	font-size: 1.1em;
	font-weight: normal;
	margin: 0 0 5px 0;
	color: #333;
}

P {
	margin: 0 0 15px 0;
	text-align: justify;
}

P.intro {
	font-size: 110%;
	line-height: 150%;
}

BLOCKQUOTE {
	margin: 0;
	/*padding: 0 40px;*/
	padding: 0;
}

HR {
	border: 0 solid #3462BC;
	width: 100%;
	height: 1px;
	background: #3462BC;
	margin: 25px 0 0 0;
}

UL {
	margin: 0;
}

OL {
	margin: 0 0 15px 0;
}

LI {
	margin: 0 0 15px 0;
}

OL LI {
	margin: 0;
}

UL.jumpNav {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

UL.jumpNav LI {
	display: inline;
	margin: 0;
	padding: 0 7px;
}

UL.twoCols {
	float: left;
	width: 40%;
	margin-bottom: 15px;
}

UL.twoCols LI {
	margin-bottom: 0;
}

A, A:visited, A:active, A:hover {
	color: #3462BC;
	text-decoration: underline;
}

.homepage A, .homepage A:visited, .homepage A:active, .homepage A:hover {
	border-bottom: none;
}

A IMG {
	border: none;
}

.clear {
	clear: both;
}

.normal {
	font-weight: normal;
}

.smlTxt {
	font-size: 90%;
	line-height: 135%;
	border-bottom: none;
}

.smlerTxt {
	font-size: 70%;
	line-height: 100%;
	border-bottom: none;
}

.infoTxt {
	display: block;
	font-size: 90%;
	line-height: 135%;
	padding-top: 2px;
	color: #888;
}

.alignLeft {
	float: left;
	text-align: left;
}

.alignCenter {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.alignRight {
	float: right;
	text-align: right;
}

IMG.middle {
	vertical-align: middle;
}

/* Form styles */
FORM {
	margin: 0 100px;
	padding: 0;
	width: 450px;
}

FIELDSET {
	margin: 5px 0 10px 0;
	padding: 0;
	border: none;
	text-align: left;
}

FIELDSET.button {
	text-align: center;
}

LEGEND {
	margin: 3px 0;
	padding: 0;
	font-size: 1.1em;
	font-weight: bold;
	color: #4D5963;
}

LABEL {
	cursor: pointer;
	border-bottom: dotted 1px #4D5963;
}

INPUT, SELECT, TEXTAREA {
	font-family: "Lucida Grande", Tahoma, Geneva, sans-serif;
	font-size: 100%;
	line-height: normal;
	padding: 3px;
}

INPUT.bordered, SELECT.bordered, TEXTAREA.bordered {
	border: 1px solid #84A0D0;
}

INPUT.bordered {
	width: 200px;
}

INPUT.button {
	vertical-align: middle;
	padding: 3px 10px;
}

TEXTAREA {
	width: 442px;
	height: 150px;
}

INPUT.checkbox {
	vertical-align: middle;
}


/************ Template Layout Styles ************/


/************************************************
 * Page Body Container
 ************************************************/
#container {
	width: 800px;
	margin: 0 auto 0 auto;
	text-align: left;
}


/************************************************
 * Header Container
 ************************************************/
#header {
	height:  55px;
	padding: 15px 10px;
}

#header A {
	border-bottom: none;
}

#header .logo {
	float: left;
} 

#header .utilityNav {
	float: right;
	color: #B08B74;
}

#header .utilityNav A {
	text-decoration: underline;
	font-size: 13px;
	color: #B08B74;
	padding-left: 5px;
	padding-right: 5px;
}
#header .utilityNav .login {
	color: #3462BC;
	font-size: 12px;
	font-weight: bold;
}

#header .utilityNav .login A {
	font-size: 12px;
	text-decoration: underline;
	padding-left: 15px;
	color: #3462BC;
}


/************************************************
 * Content Container
 ************************************************/
#content {
	padding: 0 10px;
}

/*** Homepage ***/
#intro {
	width: 780px;
	height: 228px;
	text-align: center;
	margin: 3px 0 10px 0;
	padding: 0;
	overflow: hidden;
}
#intro #slideshow {
	float: left;
	width: 589px;
	height: 228px;
	overflow: hidden;
}
#intro #slideshow H1,
#intro #slideshow H2,
#intro #slideshow UL,
#intro #slideshow DL {
	position: absolute;
	left: -5000px;
	font-size: 0;
	line-height: 0;
}
#intro #actions {
	float: left;
	width: 176px;
	height: 228px;
	padding-right: 15px;
}
#intro #actions #signup {
	padding-top: 27px;
}
#intro #actions #signup P {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-align: center;
	color: #fff;
	padding: 3px 0 0 0;
	margin: 0;
}
#intro #actions #signup P .em {
	text-transform: uppercase;
	text-decoration: underline;
}
#intro #actions #useslink {
	padding-top: 40px;
}
#intro #actions #useslink A {
	display: block;
	margin-top: 7px;
}
#testimonials {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	height: 50px;
	color: #000;
	text-align: center;
	padding: 10px 0;
	margin: 0;
}
#testimonials IMG {
	border: 1px solid #ccc;
	margin-right: 20px;
	vertical-align: middle;
}
#testimonials .quotes {
	font-size: 18px;
	padding: 0 3px;
}
#testimonials .source {
	font-size: 14px;
}
.features {
	position: relative;
	top: 0;
	left: 0;
	background: #f2f2f2;
	border-top: 1px solid #e9e9e8;
	margin: 0 0 15px 0;
	padding: 0;
	height: 205px;
}
.features UL.nav {
	clear: both;
	list-style: none;
	margin: 0;
	padding: 0;
}
.features UL.nav LI {
	margin: 0;
	padding: 0;
	float: left;
	background: #e9e9e8 url(/images/bg_tab_features.gif) repeat-x;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #e9e9e8;
	width: 258px;
	text-align: center;
	font: bold 14px/30px "Lucida Grande", Lucida, Verdana, sans-serif;
	cursor: pointer;
}
.features UL.nav LI.start {
	border-left: 0px solid #fff;
	width: 259px;
}
.features UL.nav LI.end {
	border-right: 0px solid #e9e9e8;
	width: 259px;
}
.features UL.nav LI:hover {
	background: #3664bd;
}
.features UL.nav LI A {
	background: url(/images/bullet_check.gif) no-repeat 0 3px;
	padding: 0 0 0 20px;
	color: #606060;
	text-decoration: none;
}
.features UL.nav LI:hover A {
	background: url(/images/bullet_check-on.gif) no-repeat 0 3px;
	color: #fff;
}
.features .summary,
.features UL.nav LI UL {
	display: none;
	position: absolute;
	top: 32px;
	left: 0;
	width: 680px;
	height: 135px;
	background: #f2f2f2;
	border-top: 1px solid #e9e9e8;
	border-bottom: 1px solid #e9e9e8;
	text-align: left;
	padding: 15px 50px;
	overflow: hidden;
	list-style: none;
}
.features .summary {
	display: block;
}
UL.nav LI:hover UL {
	display: block;
}
.features UL.nav LI UL LI {
	margin: 0;
	padding: 15px 50px;
	margin: 0;
	padding: 0;
	float: left;
	background: none;
	border: none;
	width: 680px;
	text-align: left;
	font: normal 12px/20px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #606060;
	cursor: default;
}
.features UL.nav LI UL LI:hover {
	background: none;
}
.features .summary IMG,
.features UL.nav LI  UL LI IMG {
	border: 6px solid #e9e9e8;
	width: 180px;
	height: 107px;
	margin-right: 40px;
	float: left;
}
.features .summary H3,
.features UL.nav LI  UL LI H3 {
	font: bold 14px/normal "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #606060;
	padding-top: 5px;
}
.features .summary P,
.features UL.nav LI  UL LI P {
	font: normal 12px/20px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #606060;
	margin: 3px 0 0 0;
	text-align: left;
}
.features .summary P.bold {
	font-weight: bold;
	color: #3664bd;
	margin: 8px 0 0 0;
}
#learnmore {
	margin: 0;
	padding: 10px 0 0 0;
	color: #606060;
	font: 13px/40px Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
}
#learnmore IMG {
	vertical-align: middle;
	margin-right: 20px;
}
#learnmore A {
	text-decoration: underline;
}


#didyouknow {
	float: left;
	width: 310px;
	padding: 0 0 0 80px;
}

#didyouknow H3 {
	font-size: 18px;
	font-weight: bold;
	line-height: normal;
	margin: 0 0 25px 0;
	color: #333333;
	text-align: center;
}

#didyouknow H4 {
	font-size: 15px;
	line-height: 25px;
	margin: 0 0 0 -10px;
	color: #333;
}

#didyouknow UL {
	list-style-type: none;
	font-size: 14px;
	line-height: 18px;
	margin: 0;
	padding: 0;
}

#loginForm {
	float: right;
	width: 249px;
	margin: 0 50px;
	padding: 0 0 0 40px;
	border-left: 1px solid #85A1D2;
}

#loginForm INPUT.error {
	border: 1px solid #D52F00 !important;
}


/************************************************
 * Messaging
 ************************************************/
.errorTxt {
	color: #D52F00;
	margin: 0 0 7px 0;
	line-height: normal;
}
 
.status {
	margin: 0 auto 25px auto;
	display: block;
}

.status IMG {
	margin-right: 3px;
	margin-top: -1px;
	vertical-align: middle;
}

.status A {
	color: #fff;
	text-decoration: underline;
}

.status P {
	background: #3462BC;
	margin: 0 auto 0 auto;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: normal;
	color: #fff;
	padding: 0;
	text-align: center;
}

.status .notify {
	background: #3462BC;
	padding: 0 0 0 3px;
}

.status .notify P {
	background: #3462BC;
	padding: 5px 5px 5px 0;
}

.status .success {
	background: #4EB830 url(/images/bg_confirm_lft.gif) no-repeat;
	padding: 0 0 0 3px;
	margin: 0 auto;
}

.status .success P {
	background: #4EB830 no-repeat url(/images/bg_confirm_rft.gif) right;
	padding: 7px 7px 7px 0;
}

.status .error {
	background: #D52F00 url(/images/bg_alert_lft.gif) no-repeat;
	padding: 0 0 0 3px;
	margin: 0 auto;
}

.status .error P {
	background: #D52F00 no-repeat url(/images/bg_alert_rgt.gif) right;
	padding: 7px 7px 7px 0;
}


/************************************************
 * Footer
 ************************************************/
#footer {
	clear: both;
	padding: 10px 0;	
}

#footer P {
	text-align: center;
	font-size: 11px;
	color: #B08B74;
	margin: 0;
}

#footer A {
	color: #B08B74;
}


/************************************************
 * Features/Uses Page
 ************************************************/
.feature {
	/*clear: both;*/
	float: left;
	/*border-top: 1px solid #aaa;*/
	margin-top: 30px;
	/*height:  225px;*/
	width: 380px;
}

.feature H3 {
	padding: 10px 0 0 0px;
	margin: 0 0 8px 0;
	/*background: url(/images/h3_checkbox.gif) no-repeat 0px 10px;*/
	font-size: 16px;
	font-weight: normal;
	line-height: normal;
	color: #333;
}

.feature IMG {
	float: left;
	margin-right: 10px;
	margin-left: 0px;
	width: 180px;
	height: 140px;
	border:  1px solid #A9BBDE;
}

.feature P {
	float:  right;
	width: 178px;
	/*height: 200px;*/
	margin-right: 10px;
	margin-bottom: 8px;
	padding-top: 0px;
	text-align: left;
	font-size: 95%;
	line-height: 18px;
}

.feature SPAN {
	display: none;
	clear: both;
	float: right;
	white-space: nowrap;
}

.jumpstartLists {
	background: url(/images/bg_lists_jumpstart.gif) no-repeat;
	width: 750px;
	min-height: 35px;
	_height: 35px;
	margin: 0 auto;
	padding: 0;
}


/************************************************
 * About Page
 ************************************************/
.screenshots {
	float: left;
	width: 250px;
	margin-bottom: 15px;
	text-align: center;
}

.screenshots IMG {
	width: 180px;
	height: 134px;
}


.screenshots a:link,
.screenshots a:visited,
.screenshots a:hover,
.screenshots a:active {
	border-bottom: none;
	text-decoration: none;
}

.screenshots IMG.mobile {
	width: 179px;
	height: 229px;
}

/************************************************
 * Signup Page
 ************************************************/
.signup #sidecolumn {
	float: left;
	width: 250px;
	padding: 0;
	text-align: center;
}

.notice {
	background: url(/images/bg_lists_jumpstart.gif) 5px 0 no-repeat;
	padding: 10px 20px;
	margin-top: 25px;
}

.notice P {
	background: url(/images/icon_secure.gif) 0 0 no-repeat;
	padding: 2px 0 0 30px;
	font-size: 13px;
	line-height: 20px;
	text-align: left;
}

.signup #signupForm {
	float: right;
	width: 389px;
	margin: 0 50px;
	padding: 0 0 0 40px;
	border-left: 1px solid #85A1D2;
}

#content #signupForm INPUT.error {
	border: 1px solid #D52F00 !important;
}

#content #signupForm P.footnote {
	margin: 5px 0 0 0;
	font-size: 13px;
	line-height: 20px;
}

.gubbAddress {
	background: url(/images/icon_jumpstart_list.gif) 0 0 no-repeat;
	padding: 0 0 0 25px;
}


/************************************************
 * Help
 ************************************************/
.help H1 {
	font-size: 2em;
	text-align: left;
	margin: 0 0 20px 0;
	padding: 0 0 7px 0;
	font-weight: bold;
	line-height: normal;
	color: #84A0D0;
	border-bottom: 1px solid #84A0D0;
}
.help H2 {
	margin: 20px 0 10px 0;
	font-weight: bold;
	font-size: 1.6em;
	line-height: normal;
	color: #404040;
}
.help P {
	margin: 0 0 10px 0;
	text-align: justify;
	font-size: 1.1em;
	line-height: 1.4em;
}
.help OL {
	margin: 0 0 0 15px;
	padding: 0;
	list-style: none;
}
.help UL {
	margin: 10px 0 0 0;
	padding: 0 0 0 20px;
	list-style: disc;
}
.help OL LI {
	margin: 0 0 10px 0;
	font-size: 18px;
}
.help UL LI {
	margin: 0 0 10px 0;
	text-align: justify;
	font-size: 1.1em;
	line-height: 1.4em;
}
.help UL LI LI {
	margin: 0 0 10px 0;
	text-align: justify;
	font-size: 1em;
	line-height: 1.4em;
}
.help LI A {
	color: #404040;
}


/************************************************
 * Press Room
 ************************************************/
.pressH1 {
	text-align: left;
	padding: 0 0 0 230px;
} 

#sidebar {
		float: left;
		width: 200px;
		margin-bottom: 2em;
		margin-top: 0;
		margin-right: 2em;
	}
.sidemenu {
	width: 190px;
	font-size: 100%;
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;
}

.sidemenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: #fff url(/images/sidemenu-background-top.png) 0 0 no-repeat;
}

.sidemenu li { width: 190px; margin: 0; }

.sidemenu ul li a:link,
.sidemenu ul li a:visited,
.sidemenu ul li span {
	display: block;
	padding: 6px 12px;
	text-decoration: none;
	font-weight: bold;
	width: 166px;
	border-bottom: none;
	color: #B08B74;
}

.sidemenu ul li span {
	color: #B08B74;
	border-bottom: 1px solid #E3E3E3;
}

.sidemenu ul ul { 
	background: none;
	padding: 0;
	border: none;
}

.sidemenu ul li ul li a:link,
.sidemenu ul li ul li a:visited,
.sidemenu ul li ul li a:hover,
.sidemenu ul li ul li a:active,
.sidemenu ul li ul li span {
	padding: 4px 12px 4px 24px;
	width: 154px;
	font-size: 95%;
	font-weight: normal;
	color: #4D5963;
	border-top: none;
}

.sidemenu ul li ul li a:hover,
.sidemenu ul li ul li a:active,
.sidemenu ul li ul li span {
	background: url(/images/sidemenu-background.png) 0 0 no-repeat;
}

.sidemenu ul li ul li span {
	padding: 4px 12px 4px 24px;
	width: 154px;
	font-weight: normal;
	color: #B08B74;
	border-top: 1px solid #E3E3E3;
	border-bottom: 1px solid #E3E3E3;
}

.press-content {
	float: right;
	width: 550px !important;
	overflow: hidden !important;
	padding-top: 7px;
}

.press-content H2 {
	font-size: 1.3em;
	font-weight: normal;
	line-height: normal;
	margin: 0;
	color: #333;
}

.press-content H3 {
	font-size: 1.2em;
	font-weight: bold;
	line-height: normal;
	margin: 0 0 7px 0;
	color: #333;
}

.press-content ul {
	list-style: none;
	padding: 15px 0 25px 0;
	float: right;
	width: 550px;
}

.pdf {
	display: block;
	background: url(/images/icon_acrobat.gif) no-repeat;
	padding-left: 28px;
	height: 24px;
	margin-bottom: 3px;
	margin-left: 10px;
}

.url {
	display: block;
	background: url(/images/icon_www.gif) no-repeat;
	padding-left: 28px;
	height: 24px;
	margin-bottom: 3px;
	margin-left: 10px;
}

.archive {
	display: block;
	background: url(/images/icon_archive.gif) no-repeat;
	padding-left: 28px;
	height: 24px;
	margin-bottom: 3px;
	margin-left: 10px;
}

.contact {
	display: block;
	background: url(/images/icon_contact.gif) no-repeat;
	padding-left: 28px;
	margin-bottom: 3px;
	margin-left: 10px;
}

/* Press Releases */
ul.press-releases {
	padding: 25px 0;
}
ul.press-releases li .date {
	background: url(/images/icon_caldate.gif) no-repeat;
	height: 45px;
	width: 45px;
	margin-right: 0px;
	padding-bottom: 3px;
	float: left;
	text-align: center;
}
ul.press-releases li .date .date_day {
	color: #4D5963;
	font-size: 18px;
	line-height: 20px;
	text-decoration: none;
	text-align: center;
	display: block;
	padding-top: 10px;
	padding-right: 2px;
}
ul.press-releases li .date .date_month {
	color: #4D5963;
	font-size: 13px;
	text-decoration: none;
	text-align: center;
	padding-right: 2px;
	position: relative;
	top: -7px;
}
ul.press-releases li .article_main {
	width: 495px;
	height: auto;
	margin-bottom: 6px;
	margin-left: 10px;
	float: left;
}
ul.press-releases li .article_main .article_head {
	height: auto;
	margin-bottom: 8px;
	border-left: 2px solid #aaa;
	padding-left: 10px;
}
ul.press-releases li .article_main .article_head .heading {
	font-size: 20px;
	margin-top: 2px;
}
ul.press-releases li .article_main .article_head .heading A {
	color: #B08B74;
	text-decoration: none;
	border-bottom: none;
}
ul.press-releases li .article_main .article_head .info {
	color: #4D5963;
	font-size: 14px;
	margin-top: 2px;
	margin-bottom: 8px;
}
ul.press-releases li .article_main .article_body {
	height: auto;
	margin-bottom: 6px;
	border-bottom: 1px solid #aaa;
}
ul.press-releases li .article_main .article_body .content {
	height: auto;
	font-size: 12px;
	text-decoration: none;
	padding-bottom: 5px;
	padding-left: 10px;
}
ul.press-releases li .article_main .article_body .content P {
	line-height: 18px;
}
ul.press-releases li .article_main .article_body .content SPAN A {
	text-decoration: none;
}

/* News Articles */
ul.news-article {
	padding: 25px 0;
}
ul.news-article li .logo {
	height: 40px;
	width: 125px;
	margin-right: 0px;
	border-right: 2px solid #aaa;
	padding-bottom: 3px;
	float: left;
	text-align: center;
}
ul.news-article li .article_main {
	width: 405px;
	height: auto;
	border-bottom: 1px solid #aaa;
	margin-bottom: 6px;
	padding-left: 10px;
	float: left;
}
ul.news-article li .article_main .article_head {
	height: auto;
	margin-bottom: 8px;
}
ul.news-article li .article_main .article_head .heading {
	font-size: 20px;
	margin-top: 2px;
}
ul.news-article li .article_main .article_head .heading A {
	color: #B08B74;
	text-decoration: none;
	border-bottom: none;
}
ul.news-article li .article_main .article_head .info {
	color: #4D5963;
	font-size: 14px;
	margin-top: 2px;
	margin-bottom: 8px;
}

/* Events */
ul.events {
	padding: 25px 0;
}
ul.events li .article_main {
	background: url(/images/icon_date.gif) no-repeat;
	width: 505px;
	height: auto;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-left: 55px;
}
ul.events li .article_main .article_head {
	height: auto;
	margin-bottom: 8px;
	border-left: 2px solid #aaa;
	padding-left: 10px;
}
ul.events li .article_main .article_head .heading {
	font-size: 20px;
	margin-top: 2px;
}
ul.events li .article_main .article_head .heading A {
	color: #B08B74;
	text-decoration: none;
	border-bottom: none;
}
ul.events li .article_main .article_head .info {
	color: #4D5963;
	font-size: 14px;
	margin-top: 2px;
	margin-bottom: 8px;
}
ul.events li .article_main .article_body {
	height: auto;
	margin-bottom: 6px;
	border-bottom: 1px solid #aaa;
}
ul.events li .article_main .article_body .content {
	height: auto;
	font-size: 12px;
	text-decoration: none;
	padding-bottom: 5px;
	padding-left: 10px;
}
ul.events li .article_main .article_body .content P {
	line-height: 18px;
}
ul.events li .article_main .article_body .content SPAN A {
	text-decoration: none;
}

/* Awards */
ul.awards {
	padding: 25px 0;
}
ul.awards li .logo {
	height: 40px;
	width: 125px;
	margin-right: 0px;
	border-right: 2px solid #aaa;
	padding-bottom: 3px;
	float: left;
	text-align: center;
}
ul.awards li .article_main {
	width: 405px;
	height: auto;
	border-bottom: 1px solid #aaa;
	margin-bottom: 6px;
	padding-left: 10px;
	float: left;
}
ul.awards li .article_main .article_head {
	height: auto;
	margin-bottom: 8px;
}
ul.awards li .article_main .article_head .heading {
	font-size: 20px;
	margin-top: 2px;
}
ul.awards li .article_main .article_head .heading A {
	color: #B08B74;
	text-decoration: none;
	border-bottom: none;
}
ul.awards li .article_main .article_head .info {
	color: #4D5963;
	font-size: 14px;
	margin-top: 2px;
	margin-bottom: 8px;
}
ul.awards li .article_main .article_body {
	height: auto;
	margin-bottom: 6px;
}
ul.awards li .article_main .article_body .content {
	height: auto;
	font-size: 12px;
	text-decoration: none;
	padding-bottom: 5px;
}
ul.awards li .article_main .article_body .content P {
	line-height: 18px;
}
ul.awards li .article_main .article_body .content SPAN A {
	text-decoration: none;
}

/* Media Kit */
.media-contacts {
	font-size: 95%;
}
.media-contacts H3 {
	font-weight: bold;
	line-height: normal;
	margin: 0 10px;
}
.media-contacts P {
	margin-top: 10px;
	margin-bottom: 15px;
}


/* Rounded Bubble --  */
#toolTipBubble {
	display: none;
	position: absolute;
	top: -180px;
	left: 0px;
	z-index: 10000;
}
#toolTipBubble #toolTipContent {
	margin-bottom: 0px;
	border: 1px solid #bbb;
	width: 500px;
	height: 200px;
	background-color: #bdceea;
}
#toolTipBubble #toolTipContent H4 {
	padding: 5px;
	font-weight: bold;
	font-size: 18px;
	color: #071f84;
}
#toolTipBubble #toolTipContent ul {
	list-style-type: bullet;
	padding: 0 10px 5px 10px;
}
#toolTipBubble #toolTipContent li {
	font-size: 14px;
	color: black;
	padding: 0 0 0 0;
	margin: 0 0 0 15px;
}
#toolTipBubble DIV.lefty {
	position: relative;
	margin: 0px;
	padding-left: 15px;
	padding-top: 9px;
	top: 0px;
	background: transparent url(/images/tip.gif) no-repeat 15px 0;
}
#toolTipBubble DIV.righty {
	position: relative;
	margin: 0px;
	padding-left: 460px;
	padding-top: 9px;
	top: 0px;
	background: transparent url(/images/tip.gif) no-repeat 460px 0;
}
#footer A.developers-wanted{
	color: #333;
	font-weight: bold;
	background-color: #FFFFCC;
	text-decoration: none;
}
#footer A.developers-wanted:visited {
	text-decoration: none;	
}


/************************************************
 * Public Lists
 ************************************************/
P.list-search-subtext {
	font-size: 11px;
	line-height: 18px;
	color: #000;
	margin: 0 auto 30px 0;
	display: block;
	text-align: center;
}

P.list-cloud {
	font-size: 14px;
	line-height: 24px;
	margin: 0 0 35px 0;
	display: block;
	text-align: justify;
}
P.list-cloud A,
P.list-cloud A:visited {
	border-bottom: none;
	color: #333;
}
P.list-cloud A:active,
P.list-cloud A:hover {
	color: #3462BC;
	border-bottom: dotted 1px #3462BC;
}
P.list-cloud A.twelve {
	font-size: 95%;
}
P.list-cloud A.fourteen {
	font-size: 105%;
}
P.list-cloud A.sixteen {
	font-size: 115%;
}
P.list-cloud A.eighteen {
	font-size: 125%;
}
P.list-cloud A.twenty {
	font-size: 135%;
}

FORM.list-search {
	background-color: #f0f4fa;
	border-top: 1px solid #3462bc;
	border-bottom: 1px solid #3462bc;
	display: block;
	margin: 0 0 75px 0;
	padding: 7px;
	width: 760px;
}
FORM.results-search {
	margin: 0;
}
FORM.list-search FIELDSET {
	margin: 0;
	padding: 0;
}
FORM.list-search LABEL {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: normal;
	color: #85a1d2;
	border-bottom: none;
	cursor: default;
	padding: 5px 10px 5px 0;
	float: left;
}
FORM.list-search INPUT.search-field {
	border: 1px solid #85a1d2;
	background: #fff;
	margin: 5px 0 5px 0;
	width: 475px;
	float: left;
}
FORM.results-search INPUT.search-field {
	width: 500px;
}
FORM.list-search INPUT.search-button {
	padding: 0 0 0 5px;
	float: left;
}

H2.header-category {
	background: transparent url(/images/icon_category.gif) no-repeat;
	padding-left: 30px;
	line-height: 34px;
	width: 550px;
	float: left;
}

.subscribe-link {
	float: right;
	font-size: 13px;
	line-height: 34px;
}
.subscribe-link A,
.subscribe-link A:visited {
	background: transparent url(/images/btn_rss.gif) no-repeat right;
	padding-right: 30px;
	color: #000;
	border-bottom: none;
	display: block;
}

.results-list-header {
	border-bottom: 1px solid #3462bc;
	width: 775px;
	float: left;
}
.results-list-footer {
	border-top: 1px solid #3462bc;
	display: block;
	margin-bottom: 75px;
}
.results-list-header .results-list-title {
	font-size: 16px;
	line-height: 30px;
	color: #333;
	width: 530px;
	float: left;
}
.results-list-header .results-list-pag,
.results-list-footer .results-list-pag {
	font-size: 12px;
	line-height: 30px;
	color: #333;
	width: 245px;
	text-align: right;
	float: right;
}
.results-list-header A,
.results-list-header A:visited,
.results-list-footer A,
.results-list-footer A:visited {
	border-bottom: none;
}
.results-list-header A:active,
.results-list-header A:hover,
.results-list-footer A:active,
.results-list-footer A:hover {
	border-bottom: dotted 1px #3462BC;
}
.results-list UL {
	width: 510px;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 20px 0;
}
.results-list UL UL {
	width: 400px;
}
.results-list UL LI {
	width: 490px;
	margin: 0;
	padding: 10px;
	float: left;
}
.results-list UL UL LI {
	width: 400px;
}
.results-list UL LI:hover {
	background: #f2f2f2;
	cursor: pointer;
}
IMG.list-avator {
	float: left;
	width: 48px;
	height: 48px;
	border: 1px solid #cbcbcb;
}
.list-entry {
	float: left;
	width: 430px;
	padding-left: 10px;
}
.list-entry H3 {
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}
.list-entry A,
.list-entry A:visited {
	border-bottom: none;
}
.list-entry A:active,
.list-entry A:hover {
	border-bottom: dotted 1px #3462BC;
}
.list-entry P {
	font-size: 12px;
	line-height: normal;
	color: #333;
	margin-bottom: 5px;
}
.list-entry P.list-dates {
	font-size: 11px;
	line-height: 16px;
}
.list-entry P.list-categories {
	font-size: 11px;
	background: transparent url(/images/icon_categories.gif) no-repeat;
	padding-left: 13px;
}
.list-entry P.list-comments {
	font-size: 11px;
	background: transparent url(/images/icon_public_comments.gif) no-repeat;
	padding-left: 15px;
}
.results-list-sidebar {
	float: left;
	padding-left: 16px;
}
.results-list-sidebar H4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	color: #85a1d2;
	margin-top: 25px;
}
.results-list-sidebar A,
.results-list-sidebar A:visited {
	border-bottom: none;
}
.results-list-sidebar A:active,
.results-list-sidebar A:hover {
	border-bottom: dotted 1px #3462BC;
}
.results-list-sidebar FORM.list-search,
.results-list-sidebar P.list-cloud,
UL.featured-lister {
	margin: 0;
	padding: 7px;
	width: 231px;
	background-color: #f0f4fa;
	border-top: 1px solid #3462bc;
	border-bottom: 1px solid #3462bc;
}
.results-list-sidebar FORM.list-search INPUT.search-field {
	width: 165px;
}
.results-list-sidebar FORM.list-search P.list-search-subtext {
	margin: 0;
	text-align: left;
}
.results-list-sidebar P.list-cloud {
	font-size: 90%;
	line-height: 140%;
}
UL.featured-lister {
	float: left;
	list-style-type: none;
	margin: 0;
}
UL.featured-lister LI {
	width: 231px;
	margin: 0;
	padding: 3px;
	float: none;
}
UL.featured-lister LI:hover {
	background: transparent;
	cursor: default;
}
UL.featured-lister LI .list-entry {
	width: 165px;
	float: left;
	padding-left: 10px;
}
UL.featured-lister LI .list-entry H5 {
	color: #333;
	font-size: 12px;
	font-weight: normal;
	margin: 0;
}
UL.featured-lister LI .list-entry A,
UL.featured-lister LI .list-entry A:visited {
	border-bottom: none;
}
UL.featured-lister LI .list-entry A:active,
UL.featured-lister LI .list-entry A:hover {
	border-bottom: dotted 1px #3462BC;
}
UL.featured-lister LI .list-entry P {
	font-size: 11px;
	line-height: 16px;
	color: #333;
	text-align: left;
	margin: 0;
}

.results-list-sidebar .sidebar-public-list H5 {
	color: #333333;
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 5px;
	margin: 20px 0 7px 0;
	background: url(/images/underline_dotted.gif) repeat-x 0 21px;
}
.results-list-sidebar .sidebar-public-list UL LI .list-entry H5 {
	font-size: 12px;
	font-weight: normal;
	line-height: normal;
	margin: 3px 0 0 0;
	padding: 0;
	background: transparent;
}
.results-list-sidebar .sidebar-public-list .viral-links {
	margin: 0;
	padding: 0 0 0 15px;
	font-size: 11px;
	line-height: 16px;
	color: #333;
}
.results-list-sidebar .sidebar-public-list .viral-links A {
	color: #333;
	text-decoration: none;
}
.results-list-sidebar .sidebar-public-list .viral-links A:hover {
	color: #3462BC;
}
.results-list-sidebar .sidebar-public-list UL.viral-links {
	list-style: none;
}
.results-list-sidebar .sidebar-public-list UL.viral-links LI {
	margin: 0;
	padding: 0;
}

.public-list {
	width: 800px;
	position: relative;
	left: -22px;
	margin: 0;
}

.listContainer {
	width: 525px;
	overflow: hidden;
	float: left;
	margin: 0 10px 0 0;
}
.list {
	
}
.list .listHeader {
	background: url(/images/list_header_left.png) no-repeat;
	height: 27px;
}
.list .listHeader .listHeaderMid {
	background: url(/images/bg_list_header.png) repeat-x;
	margin-left: 45px;
	margin-right: 5px;
	height: 27px;
}
.list .listHeader .listHeaderRight {
	position: relative;
	top: -27px;
	right: 0px;
	z-index: 10;
	background: url(/images/list_header_right.png) no-repeat right;
	height: 27px;
	float: right;
	padding-right: 5px;
}
.list .listMainContent {
	background: url(/images/list_margin_left.png) repeat-y;
	padding-left: 21px;
}
.list .listContentShadow {
	background: transparent url(/images/list_margin_right.png) repeat-y right;
	width: 504px;
}
.list .listContent {
	margin: 0 5px 0 0;
	background: #fff;
}
.list .listContentBg {
	padding: 7px;
	border-bottom: 1px solid #DADADA;
}
.list .listContent H2.listTitle {
	margin: 0;
	padding: 5px 0 0 5px;
	color: #000; 
}
.list .listContent P.createInfo {
	font-size: 11px;
	line-height: normal;
	margin: 0;
	padding: 0 0 15px 5px;
	color: #333;
}
.list .listContent P.createInfo A,
.list .listContent P.createInfo A:visited {
	color: #000;
	border-bottom: dotted 1px #000;
}
.list .listContent P.description {
	margin: 0 5px 10px 5px;
	line-height: normal;
	text-align: left;
	color: #333;
} 
.list .listContent UL {
	list-style-type: none;
	margin: 0;
	padding: 10px;
	width: 490px;
	float: none;
}
.list .listContent UL LI {
	list-style-type: none;
	list-style-position: inside;
	float: none;
	width: 450px;
	margin: 0 0 7px 0;
	padding: 0 0 0 25px;
	line-height: normal;
	cursor: default;
}
.list .listContent UL.nontaskList LI {
	background: url(/images/icon_bullet.gif) no-repeat 10px 5px;
}
.list .listContent UL.taskList INPUT.checkbox {
	margin-left: -20px;
	margin-top: -1px;
}
.list .listContent UL.nontaskList INPUT.bullet {
	margin-left: -20px;
	margin-top: -1px;
	visibility: hidden;
}
.list .listContent UL LI SPAN.itemNote {
	color: #000;
}
.list .listContent UL LI SPAN.itemDetailsText {
	color: #333;
	font-size: 90%;
	display: block;
}
.list .listContent UL LI A:link,
.list .listContent UL LI A:visited,
.list .listContent UL LI A:hover {
    color: #333;
    text-decoration: none;
    border-bottom: #333;
    border-width: 0px 0px 1px 0px;
    border-style: none none dotted none;
}
.list .listComments {
	padding: 0;
	border-top: 1px solid #fff;
	margin-right: 5px;
}
.list .listComments P.alert {
	margin: 0;
	padding: 10px 0 10px 25px;
	line-height: normal;
	background: #fffecc;
	border-top: 1px solid #d57d00;
	border-bottom: 1px solid #d57d00;
	color: #000;
	text-align: center;
}
.list .listComments P.alert A {
	color: #000;
	border-bottom: none;
	background: url(/images/icon_comments_alert.gif) no-repeat 0 0;
	padding: 2px 0 2px 25px;
}
.list .listComments H3.beneathListHeader {
	font-weight: bold;
	font-size: 1.1em;
	color: #84A0D0;
	margin: 0;
	padding: 10px 10px 0 10px;
}
.list .listComments UL.comments {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list .listComments UL.comments LI {
	margin: 0;
	padding: 15px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #DADADA;
}
.list .listComments UL.comments LI IMG.comment-avator {
	float: left;
	width: 30px;
	height: 30px;
	border: 1px solid #cbcbcb;
	margin-right: 10px;
}
.list .listComments UL.comments LI P {
	line-height: 130%;
	margin: 0 0 7px 0;
}
.list .listComments UL.comments LI P A {
	text-decoration: none;
	border-bottom: none;
}
.list .listComments UL.comments LI P EM {
	font-size: .8em;
}
.list .listComments UL.comments LI P.commentNote {
	padding-left: 40px;
}
.list .listFooter {
	background: url(/images/list_footer_left.png) no-repeat;
	height: 6px;
	margin-left: 0;
}
.list .listFooter .listFooterMid {
	background: url(/images/bg_list_footer.png) repeat-x;
	margin-left: 45px;
	margin-right: 5px;
	height: 6px;
}
.list .listFooter .listFooterRight {
	position: relative;
	top: -6px;
	right: 0px;
	background: url(/images/list_footer_right.png) no-repeat;
	width: 5px;
	height: 6px;
	float: right;
}
.author-info .author-profile {
	float: left;
}
.author-profile {
	background: url(/images/bg_sidebar_profile.gif) no-repeat 0 5px;
	width: 219px;
	height: 135px;
	padding: 15px;
}
.author-profile H4 {
	color: #333333;
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;
	margin: 5px 0 10px 0;
}
.author-profile UL.featured-lister {
	margin: 0;
	padding: 0;
	width: 219px;
	background-color: transparent;
	border-top: none;
	border-bottom: none;
}
.author-profile UL.featured-lister LI {
	margin: 0;
	padding: 0;
}
.author-profile P {
	line-height: normal;
	margin: 10px 0 0 0;
	color: #333;
}
.author-profile UL LI .list-entry P {
	line-height: 16px;
	margin: 0;
}
.author-details {
	padding: 15px;
	float: left;
	width: 500px;
}
